.rosa {
    color: #F1536E;
}

.roxo {
    color: #716ACA;
}

.vermelho {
    color: #E13A58;
}

.azul {
    color: #3DA5F4;
}

.amarelo {
    color: #FDA006;
}

.laranja {
    color: #ff7522;
}

.verde {
    color: #44b6ae;
}

.verde-claro {
    color: #28a464;
}

.verde-projeto {
    color: #008CA6;
    /* color: #28a464; */
}

.branco {
    color: #ffffff;
}

.preto {
    color: #535F60;
}

.cinza {
    color: #d3d3d3;
}

.cinza-2 {
    color: #bfbfbf;
}

.cinza-escuro {
    color: #8a8a8a;
}

.verde-musgo {

    color: #556B2F;
}

.personalizado {
    color: #484d60;
}

.bg-rosa {
    background-color: #F1536E;
}

.bg-roxo {
    background-color: #716ACA;
}

.bg-vermelho {
    background-color: #E13A58;
}

.bg-azul {
    background-color: #3DA5F4
}

.bg-amarelo {
    background-color: #FDA006;
}

.bg-laranja {
    background-color: #ff7522;
}

.bg-verde {
    background-color: #008CA6;
}

.bg-cinza {
    background-color: #F7F7F7;
}

.bg-cinza-claro {
    background-color: rgb(246, 246, 246);
}

.bg-branco {
    background-color: #ffffff;
}

.bg-preto {
    background-color: #535F60;
}

.bg-cinza-dark {
    background-color: #A9A9A9;
}

.bg-verde-musgo {
    background-color: #556B2F;
}

.bg-verde-claro {
    background-color: #3b8634;
}

.bg-personalizado {
    background-color: #484d60;
}

.bg-dourado {
    background-color: #a07e41
}
